body
{
	-webkit-font-smoothing: antialiased;
	line-height: 2;
	color: #333;
	font-size: 14px;
	min-width: 1200px;
}

a{
	color: #333;
	text-decoration: none;
}

*{
	box-sizing: border-box;	
}

h1, h2, h3, h4, h5{
	margin: 0;
	padding:0;
	font-size: 0;
	font-weight: normal;
}

.pc-elm{ display: block; }
.sp-elm{ display: none; }

a:focus, *:focus { outline:none; }


/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

menu, ol, ul {
    padding: 0 0 0 0;
}

dl, menu, ol, ul {
    margin: 0;
}

p {
	margin: 0;
}

@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: normal;
  src: url("../../assets/font/NotoSansCJKjp.eot");
  src: url("../../assets/font/NotoSansCJKjp.eot?#iefix") format("embedded-opentype"), url("../../assets/font/NotoSansCJKjp.woff")
      format("woff"), url("../../assets/font/NotoSansCJKjp.otf") format("opentype");
}


body{
	font-family: "NotoSansCJKjp", "Noto Sans", "Noto Sans CJK JP", sans-serif;
	color: #404040;
	letter-spacing: .05rem;
}

#container{
	opacity: 0;
}

#container.show{
	opacity: 1;
}


#mv{
	position: relative;
	background-image: url('../../assets/img/pc/mv_bg.jpg');
	background-size: cover;
	width: 100%;
	height: 100vh;
}

#mv .img01{
	position: absolute;
	width: 25.3%;
	left: 6%;
	top: 13.64%;
}

#mv .mv{
	position: absolute;
	width: 100%;
	bottom: 0;
	font-size: 0;
}

#mv .img01 img, #mv .mv img{
	width: 100%;
	height: auto;
}

#sec01{
	background-image: url('../../assets/img/pc/sec01_bg.jpg');
	background-size: cover;
	background-position: bottom left;
	width: 82%;
	margin: 0 auto;
	padding:82px 0;
	margin-bottom: 80px;
}

#sec01 p{
	text-align: center;
	line-height: 2.0;
}

#sec01 p.main{
	font-size: 23px;
	margin-bottom: 50px;
	letter-spacing: .3rem;
}

#sec01 p.sub{
	font-size: 18px;
	width: 51%;
	margin: 0 auto;
	text-align:left;
}

#sec01 p.sub .strong{
	font-size: 23px;
}

#sec02{
	width: 894px;
	margin: 0 auto;
	margin-bottom: 120px;
}

#sec02 h2{
	font-size: 20px;
	text-align: center;
	margin-bottom: 12px;
	letter-spacing: .3rem;
}

#sec02 .box{
	border: solid 1px #434343;
	padding: 45px 30px 27px;
	display: flex;
	justify-content: center; /* 子要素をflexboxにより中央に配置する */
}

#sec02 dl{
	font-size: 16px;
	line-height: 1.5;
	margin-right: 36px;
}

#sec02 dt{
  float: left;
}

#sec02 dd{
  margin-left: 120px;
  margin-bottom: 18px;
  letter-spacing: 0;
}


#sec04{
	width: 894px;
	margin: 0 auto;
	margin-bottom: 120px;
}

#sec04 h2{
	font-size: 20px;
	text-align: center;
	margin-bottom: 12px;
	letter-spacing: .3rem;
}

#sec04 .box{
	border: solid 1px #434343;
	padding: 45px 30px 27px;
}

#sec04 .box p{
	font-size: 16px;
	line-height: 1.5;
}


#sec04 .box ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#sec04 .box li{
	list-style: none;
	width: 142px;
	height: 142px;
	border: solid 10px #dcdcdc;
	text-align: center;
	display: flex;
	justify-content: center; /* 子要素をflexboxにより中央に配置する */
	align-items: center;  /* 子要素をflexboxにより中央に配置する */
	margin-top: 28px;
}


#sec03 {
	display: flex;
	justify-content: center;        /*中央揃え*/

	background-image: url('../../assets/img/pc/sec03_bg.jpg');
	background-size: 100% auto;
	text-align: center;
	margin-bottom: 37px;
	padding:40px 0;

	font-size: 0;
}

#sec03 .inner {
	display: flex;
	margin-left: 364px;
}

#sec03 .logo {
	margin-left: -97px;
	margin-top: 15px;
}

#sec03 .icons {
	margin-left: 97px;
}

#sec03 .icons li {
	list-style: none;
}
#sec03 .icon_insta {
	float: left;
}
#sec03 .icon_line {
	float: left;
	margin-left: 40px;
}

footer{
	text-align: center;
	font-size: 0;
	padding-bottom: 24px;

}

footer .copyright{
	font-size: 12px;
	margin-bottom: 16px;

}


.menu-trigger{
	position: fixed;
	width: 36px;
	height: 22px;
	right: 63px;
	top: 35px;
	cursor: pointer;
}

.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #535353;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 10px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-30deg);
  transform: translateY(10px) rotate(-30deg) scaleX(1.13);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(30deg);
  transform: translateY(-10px) rotate(30deg) scaleX(1.13);
}


.menu_bg{
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: #FFF;
	top: 0;
	left: 0;
	display: none;

	animation-duration: 0.5s;
	animation-name: fade-out;
	-moz-animation-duration: 0.5s;
	-moz-animation-name: fade-out;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-name: fade-out;
	animation-fill-mode:forwards;
}

.menu_bg.active{
	display: block;
	opacity: .75;
	animation-duration: 0.5s;
	animation-name: fade-in;
	-moz-animation-duration: 0.5s;
	-moz-animation-name: fade-in;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-name: fade-in;
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: .75;
  }
}

@keyframes fade-out {
  0% {
    display: block;
    opacity: .75;
  }

  99% {
    display: block;
    opacity: 0;
  }

  100% {
    display: none;
    opacity: 0;
  }
}

.menu{
	position: fixed;
	background-image: url('../../assets/img/pc/menu_bg.jpg');
	background-size: cover;
	width: 24%;
	height: 100vh;
	top: 0;
	right: -24%;

	transition: all .5s ease;
}

.menu.active{
	right: 0;
}

.menu ul{
	margin: 55.6% 0 0 28.2%;
}

.menu li{
	font-size: 20px;
	line-height: 3.5rem;
	color: #999;
}

.menu li a{
	color: #404040;
}

header{
	position: fixed;
	top: 0;
	top: -116px;
	left: 0;
	font-size: 0;
	padding: 27px 0 22px;
	width: 100%;
	text-align: center;
	background: #FFF;
	transition: all .5s ease;
}

header.show{
	top: 0;
}


.opening{
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: #FFF;
	top: 0;
	left: 0;
	opacity: 0;
	display: block;
}

.opening.show{
	opacity: 1;
}

.opening .inner{
	position: absolute;
	width: 720px;
	height: 295px;
	top: 50%;
	left: 50%;

	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

	overflow: hidden;
}


#sec05{
	background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 82%;
    margin: 0 auto;
    padding: 45px;
    margin-bottom: 80px;
    text-align: center;
}

#sec05 .white, #sec06 .white, #sec07 .white{
	background-color: #FFF;
	padding: 110px;
}

#sec05 .inner{
	max-width: 813px;
	margin: 0 auto;
}

#sec05 p.body, #sec06 p.body, #sec07 p.body{
	font-size: 18px;
	text-align: left;
}

#sec05 p.body:nth-of-type(1){
	margin-bottom: 90px;
}

#sec05 p.body:nth-of-type(2){
	margin-bottom: 60px;
}

#sec05 h2, #sec06 h2, #sec07 h2{
	font-size: 28px;
	text-align: center;
	letter-spacing: .3rem;
	margin-bottom: 90px;
}

#sec05 h2:after, #sec06 h2:after, #sec07 h2:after{
	content: '';
	display: block;
	width: 389px;
	height: 20px;
	background-image: url(../../assets/img/pc/h2_bar.jpg);
	background-size: cover;
	margin: 0 auto;
	margin-top: 6px;
}

#sec05 h4, #sec06 h4, #sec07 h4{
	display: inline-block;
	font-size: 22px;
	text-align: center;
	margin-bottom: 40px;
	letter-spacing: .3rem;

	border-bottom: 1px solid #404040;
}



#sec05 figure{
	text-align: center;
}

#sec05 figure img{
	width: 100%;
	height: auto;
	max-width: 730px;
}


#sec06{
	text-align: center;
	background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 82%;
    margin: 0 auto;
    padding: 45px;
    margin-bottom: 80px;
}

#sec06 .inner{
	max-width: 1000px;
	margin: 0 auto;
}

#sec06 p.sholder{
	font-size: 21px;
	margin-bottom: 90px;
	text-align: center;
}

#sec06 .h3_box{
	position: relative;
	width: 100%;
	max-width: 1000px;
	background-image: url(../../assets/img/common/title_frame_bg.jpg);
	background-size: cover;
	display: flex;
    align-items: center;
    justify-content: center;
	margin-bottom: 70px;
	padding:20px;
	box-sizing: border-box;
}

#sec06 h3{
	width: 100%;
	padding: 40px 0;
	font-size: 28px;
	line-height: 1;
	letter-spacing: .3rem;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #FFF;
}

#sec06 .h3_box figure{
	position: absolute;
	top: -27px;
	left: -32px;
}

#sec06 .h3_box.h3_box02 figure{
	position: absolute;
	top: -49px;
	left: -53px;
}

#sec06 h5{
	font-size: 21px;
	letter-spacing: .2rem;
	text-align: center;
	margin-bottom: 10px;
}

#sec06 p.body{
	font-size: 18px;
	max-width: 815px;
	margin: 0 auto;
	margin-bottom: 50px;
}

#sec06 p.body01{
	margin-bottom: 80px;
}

#sec06 .box01{
	display: flex;
	justify-content: space-between;
	margin-bottom: 138px;
}


#sec06 .box01 p{
	font-size: 20px;
	line-height: 2.7;
	text-align: left;
}

#sec06 .box01 figure{
}

#sec06 .box01 figure img{
	width: 100%;
	height: auto;
	max-width: 614px;
}

#sec06 .box02{
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 850px;
	margin: 0 auto;
}

#sec06 .box02 figure img{
	width: 100%;
	height: auto;
	max-width: 416px;
	min-width: 300px;
}

#sec06 .box02 p{
	padding-left: 55px;
	text-align: left;
}

#sec06 .box03{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-flow: row-reverse;
	max-width: 850px;
	margin: 0 auto;
	margin-bottom: 100px;
}


#sec06 .box03 figure img{
	width: 100%;
	height: auto;
	max-width: 409px;
	min-width: 300px;
}


#sec06 .box03 p{
	padding-right: 55px;
	text-align: left;
}

#sec06 p.end{
	font-size: 22px;
	text-align: center;
}


#sec07{
	background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 82%;
    margin: 0 auto;
    padding: 45px;
    margin-bottom: 80px;
}

#sec07 .inner{
	max-width: 1000px;
	margin: 0 auto;
}

#sec07 .box01{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

#sec07 .box01 figure{
	margin-right: 40px;
}

#sec07 p{
	font-size: 20px;
	margin-bottom: 40px;
}

#sec07 p a{
	font-size: 25px;
}

#sec07 p .large{
	font-size: 23px;
}

#sec07 p.title{
	letter-spacing: .3rem;
	border-bottom: 1px solid #404040;
	display: inline-block;
	font-size: 23px;
}

#sec07 .box02{
	display: flex;
	justify-content:flex-start;
	align-items: flex-end;
	margin-bottom: 50px;
	position: relative;
}

#sec07 p.title.mb0{
	margin-bottom: 0;
}
#sec07 .box02 .left{
	margin-left: 24px;
}

#sec07 .box02 p.notes{
	font-size: 18px;
	margin-bottom: 0;
}

#sec07 .box02 .badge{
	position: absolute;
	right: 0;
	top: 0;
}

#sec07 .box02 figure:nth-of-type(1){
	width: 33%;
	max-width: 365px;
}

#sec07 .box02 figure:nth-of-type(1) img{
	width: 100%;
	height: auto;
}


#sec07 .box02 .badge img{
	width: 100%;
	height: auto;
	max-width: 283px;
}







@media screen and (max-width: 1550px) {
	#sec07 .box02 .badge {
	    width: 25%;
	}

	#sec06 .box01 figure {
	    width: 49%;
	}
}

@media screen and (max-width: 1336px) {
	#sec07 .box02 .badge {
	    width: 20%;
	}
}


/*TB*/
@media screen and (max-width: 959px) {
.pc-elm{ display: none; }
.pc-elm.tb-elm{ display: block; }
.sp-elm{ display: block; }

	img{
		width: 100%;
		height: auto;
	}

	.opening .inner img{
		width: 7920px;
		height: 2065px;
	}

	.opening .inner {
	    -webkit-transform: translate(-50%, -50%) scale(0.575);
	    transform: translate(-50%, -50%) scale(0.575);
	}

	
	body {
	    min-width: 0;
	}
	#mv .img01{
		width: 42.9%;
	}
	#mv {
	    background-image: url(../../assets/img/tb/mv_bg.jpg);
	    min-height: 110vw;
	}
	.menu-trigger {
	    position: fixed;
	    width: 28px;
	    height: 17px;
	    right: 24px;
	    top: 23px;
	    cursor: pointer;
	}
.menu-trigger span:nth-of-type(2) {
    top: 8px;
}
.menu-trigger span {
    height: 1px;
}


.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-30deg);
  transform: translateY(8px) rotate(-30deg) scaleX(1.13);
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(30deg);
  transform: translateY(-8px) rotate(30deg) scaleX(1.13);
}

header {
    padding: 20px 0 15px;
}
header .logo{
	width: 170px;
	margin: 0 auto;
}

#sec01 {
    background-image: url(../../assets/img/tb/sec01_bg.jpg);
    background-size: cover;
    background-position: bottom center;
    width: 70.57%;
    margin: 0 auto;
    padding: 80px 0 100px;
    margin-bottom: 80px;
}
#sec01 p.main {
    font-size: 16px;
    margin-bottom: 50px;
    line-height: 3;
}

#sec01 p.sub {
    font-size: 12px;
    width: 78%;
    line-height: 2.3;
}

#sec02{
	width: 70.11%;
	margin-bottom: 74px;
}


#sec02 h2 {
    font-size: 14px;
    margin-bottom: 27px;
}

#sec02 .box {
    padding: 30px 22px 12px;
    display: flex;
    justify-content: center;
}

#sec02 .map {
	width: 162px;
}

#sec02 dl {
    font-size: 10px;
    margin-right: 20px;
    line-height: 1.5;
}

#sec02 dd {
    margin-left: 60px;
}

#sec04{
	width: 70.11%;
	margin-bottom: 74px;
}


#sec04 h2 {
    font-size: 14px;
    margin-bottom: 27px;
}

#sec04 .box {
    padding: 30px 22px 0;
}

#sec04 .box p {
	font-size: 10px;
}

#sec04 .box ul{
	max-width: 493px;
	margin: 0 auto;
}

#sec04 .box li {
    width: 86px;
    height: 86px;
    border: solid 6px #dcdcdc;
    margin-top: 17px;
    font-size: 10px;
    letter-spacing: 0;
}


#sec03 {
    background-image: url(../../assets/img/tb/sec03_bg.jpg);
    background-size: 100% auto;
    margin-bottom: 33px;
    padding: 27px 0;
}

#sec03 .inner {
    margin-left: 240px;
}

#sec03 .logo {
	width: 184px;
    margin-left: -97px;
    margin-top: 3px;
}

#sec03 .icons li {
	width: 40px;
}

#sec03 .icons {
    margin-left: 58px;
}

#sec03 .icon_line {
    float: left;
    margin-left: 23px;
}

footer .copyright {
    font-size: 10px;
    margin-bottom: 8px;
}

footer .logo {
	width: 167px;
	margin: 0 auto;
}

.menu {
    width: 50%;
    right: -50%;
}

.menu li {
    font-size: 18px;
    line-height: 5.0rem;
}

#sec01 p.sub .strong {
    font-size: 15px;
}

#sec05 {
    background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 70.57%;
    margin: 0 auto;
    padding: 17px;
    margin-bottom: 60px;
}

#sec05 .white, #sec06 .white, #sec07 .white {
    background-color: #FFF;
    padding: 47px 36px;
}

#sec05 .inner {
    width: 100%;
    margin: 0 auto;
}

#sec05 h2, #sec06 h2, #sec07 h2 {
    font-size: 16px;
    letter-spacing: .2rem;
    margin-bottom: 50px;
}

#sec05 h2:after, #sec06 h2:after, #sec07 h2:after {
    content: '';
    display: block;
    width: 206px;
    height: 10px;
    background-image: url(../../assets/img/pc/h2_bar.jpg);
    background-size: cover;
    margin: 0 auto;
    margin-top: 6px;
}

#sec05 h4, #sec06 h4, #sec07 h4 {
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: .2rem;
}

#sec05 h4:nth-of-type(1) {
	display: inline;
}

#sec05 p.body, #sec06 p.body, #sec07 p.body {
    font-size: 12px;
}

#sec05 p.body:nth-of-type(1), #sec05 p.body:nth-of-type(2) {
    margin-bottom: 40px;
}

#sec05 p.body:nth-of-type(1) {
    margin-top: 40px;
}

#sec06 {
    background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 70.57%;
    margin: 0 auto;
    padding: 17px;
    margin-bottom: 60px;
}

#sec06 .inner {
    width: 100%;
    margin: 0 auto;
}

#sec06 p.sholder {
    font-size: 13px;
    margin-bottom: 50px;
    text-align: center;
}


#sec06 .h3_box {
    padding: 10px;
    box-sizing: border-box;
    max-width: 349px;
    margin: 0 auto;
    margin-bottom: 30px;
}

#sec06 .box01 figure {
    width: auto;
}


#sec06 h3 {
    padding: 20px 0;
    font-size: 14px;
    letter-spacing: .2rem;
}
#sec06 .h3_box figure {
    position: absolute;
    width: 148px;
    top: -17px;
    left: -25px;
}

#sec06 h5 {
    font-size: 13px;
    letter-spacing: .1rem;
}

#sec06 p.body {
    width: 100%;
}

#sec06 p.body01 {
    margin-bottom: 30px;
}

#sec06 .box01 {
    display: block;
    margin-bottom: 70px;
}

#sec06 .box01 p {
    font-size: 12px;
    line-height: 2.0;
    margin-left: 24%;
}

#sec06 .h3_box.h3_box02 figure {
    position: absolute;
    width: 222px;
    top: -33px;
    left: -35px;
}

#sec06 .box02, #sec06 .box03 {
    width: 100%;
    margin-bottom: 30px;
}

#sec06 .box02 figure, #sec06 .box03 figure {
    width: 50%;
}

#sec06 .box02 figure img, #sec06 .box03 figure img {
    min-width: 0;
}

#sec06 .box02 p, #sec06 .box03 p {
    padding-left: 0;
    padding-right: 0;
    font-size: 10px;
    width: 45%;
}

#sec06 p.end {
    font-size: 12px;
}

#sec07 {
    background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 70.57%;
    margin: 0 auto;
    padding: 17px;
    margin-bottom: 60px;
}

#sec07 .inner {
    width: 100%;
    margin: 0 auto;
}

#sec07 p.title {
    letter-spacing: .1rem;
}
#sec07 p {
    font-size: 10px;
    margin-bottom: 20px;
}
#sec07 p .large {
    font-size: 13px;
}

#sec07 .box01 figure {
    width: 167px;
    margin-right: 0;
}

#sec07 .box01 .left {
	padding-right: 20px;
}

#sec07 .box01 {
    margin-bottom: 10px;
}

#sec07 .box02 {
    margin-bottom: 30px;
}

#sec07 .box02 figure:nth-of-type(1) {
	width: 166px;
}

#sec07 .box02 .badge {
    width: 128px;
    position: absolute;
    right: 0;
    top: 0;
}

#sec07 .box02 p.notes {
    font-size: 10px;
    margin-bottom: 0;
    margin-top: 10px;
}

#sec07 .box02 p.title {
	margin-bottom: 0;
}

#sec07 p a {
    font-size: 13px;
}

}




/*SP*/
@media screen and (max-width: 767px) {

.pc-elm{ display: none; }
.pc-elm.tb-elm{ display: none; }
.sp-elm{ display: block; }

	.opening .inner img{
		width: 7920px;
		height: 2065px;
	}

.opening .inner {
    -webkit-transform: translate(-50%, -50%) scale(0.4479);
    transform: translate(-50%, -50%) scale(0.4479);
}


	#mv .img01 {
	    width: 62.4%;
	}
#mv {
    background-image: url(../../assets/img/sp/mv_bg.jpg);
}
#mv .img01 {
    top: 9.64%;
}

#sec01 {
    background-image: url(../../assets/img/sp/sec01_bg.jpg);
    background-size: cover;
    background-position: bottom center;
    width: 90%;
    padding: 42px 0 55px;
    margin-bottom: 38px;
}

#sec01 p.main {
    font-size: 14px;
    margin-bottom: 35px;
    line-height: 2.6;
    letter-spacing: 0.1rem;
}

#sec01 p.sub {
    font-size: 10px;
    width: 90%;
    line-height: 2.3;
}

#sec01 p.sub .strong {
    font-size: 13px;
}

#sec02 {
    width: 90%;
    margin-bottom: 34px;
}

#sec02 h2 {
    font-size: 12px;
    margin-bottom: 15px;
}


#sec02 .box {
	padding: 22px;
	display: block;
}


#sec02 dt {
    float: none;
}

#sec02 dd {
    margin-left: 0;
}

#sec02 dl {
    font-size: 10px;
    line-height: 1.5;
}

#sec02 .map {
    width: 100%;
}


#sec04 {
    width: 90%;
    margin-bottom: 34px;
}

#sec04 h2 {
    font-size: 12px;
    margin-bottom: 15px;
}


#sec04 .box {
	padding: 22px;
	padding-bottom: 0;
	display: block;
}

#sec04 .box ul{
	max-width: 292px;
	margin: 0 auto;
}


#sec03 .inner {
	display: block;
    margin-left: 0;
}
#sec03 .logo {
    width: 184px;
    margin: 0 auto;
    margin-bottom: 14px;
}

#sec03 .icons {
    margin: 0 auto;
    width: 103px;
}

#sec03 {
    background-image: url(../../assets/img/sp/sec03_bg.jpg);
    background-size: 100% auto;
    margin-bottom: 25px;
    padding: 15px 0 13px;
}

#sec05 {
    background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 90%;
    margin: 0 auto;
    padding: 12px;
    margin-bottom: 40px;
}

#sec05 .white, #sec06 .white, #sec07 .white {
    background-color: #FFF;
    padding: 34px 12px;
}

#sec05 .inner {
	width: auto;
}

#sec05 h2, #sec06 h2, #sec07 h2 {
    font-size: 15px;
    text-align: center;
    letter-spacing: .0rem;
    margin-bottom: 40px;
}

#sec05 h2:after, #sec06 h2:after, #sec07 h2:after {
    content: '';
    display: block;
    width: 173px;
    height: 7px;
    background-image: url(../../assets/img/pc/h2_bar.jpg);
    background-size: cover;
    margin: 0 auto;
    margin-top: 6px;
}

#sec05 h4, #sec06 h4, #sec07 h4 {
    font-size: 12px;
    margin-bottom: 20px;
    letter-spacing: 0;
}

#sec05 p.body, #sec06 p.body, #sec07 p.body {
    font-size: 11px;
    width: auto;
}
#sec05 p.body:nth-of-type(1) {
    margin-bottom: 40px;
    margin-top: 20px;
}
#sec05 p.body:nth-of-type(2) {
    margin-bottom: 40px;
}

#sec06 {
    background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 90%;
    margin: 0 auto;
    padding: 12px;
    margin-bottom: 40px;
}
#sec06 .inner {
    width: auto;
}

#sec06 p.sholder {
    font-size: 11px;
    margin-bottom: 50px;
}

#sec06 .h3_box {
    padding: 10px;
    box-sizing: border-box;
    max-width: 249px;
    margin: 0 auto;
    margin-bottom: 30px;
}


#sec06 h3 {
    padding: 20px 0;
    font-size: 12px;
    letter-spacing: 0rem;
}
#sec06 .h3_box figure {
    position: absolute;
    width: 120px;
    top: -18px;
    left: -12px;
}

.menu {
    width: 100%;
    right: -100%;
}

.menu ul {
    margin: 26% 0 0;
    text-align: center;
}

#sec06 h5 {
    font-size: 12px;
    letter-spacing: .0rem;
    text-align: center;
    margin-bottom: 10px;
}

#sec06 p.body01 {
    margin-bottom: 40px;
}

#sec06 .box01 {
    display: block;
    margin-bottom: 70px;
}

#sec06 .box01 p {
    font-size: 11px;
    line-height: 2.0;
    margin-left: 35px;
}

#sec06 .h3_box.h3_box02 figure {
    width: 185px;
    position: absolute;
    top: -28px;
    left: -18px;
}

#sec06 .box02 {
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 40px;
}

#sec06 .box02 figure, #sec06 .box03 figure {
	width: 66%;
	margin: 0 auto;
}

#sec06 .box02 p, #sec06 .box03 p {
    padding-left: 0;
    width: 94%;
    margin: 0 auto;
    font-size: 10px;
}

#sec06 .box03 {
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}
#sec06 .box03 p {
    padding-right: 0;
}

#sec06 p.end {
    font-size: 12px;
}

#sec07 {
    background-image: url(../../assets/img/common/frame_bg.jpg);
    background-size: cover;
    background-position: top left;
    width: 90%;
    margin: 0 auto;
    padding: 12px;
    margin-bottom: 40px;
}

#sec07 .inner {
    width: 100%;
    margin: 0 auto;
}

#sec07 p.title {
    letter-spacing: 0;
    font-size: 10px;
}
#sec07 p {
    font-size: 10px;
    margin-bottom: 20px;
}

#sec07 .box01 {
    margin-bottom: 10px;
}

#sec07 .box01 figure {
	width: 79px;
    margin-right: 0;
}

#sec07 .box01 .left {
	width: 67%;
}

#sec07 p .large {
    font-size: 12px;
}

#sec07 .box02 {
    display: block;
    justify-content: flex-start;
    align-items: flex-end;
    margin-bottom: 10px;
    position: relative;
}

#sec07 .box02 figure {
    width: 80%;
    margin: 0 auto;
}

#sec07 .box02 p.title {
	font-size: 12px;
	text-align: center;
	margin-bottom: 5px;
}

#sec07 .box02 .badge {
    position: static;
}

#sec07 .box02 .left {
    margin-left: 0;
    text-align: center;
    margin-bottom: 20px;
}

#sec07 .box02 p.notes {
    font-size: 10px;
    text-align: center;
}

#sec07 .box02 .badge {
    width: 139px;
    position: static;
}

#sec07 p a {
    font-size: 12px;
}


}




